fieldLayouts:
  8606e619-2e4e-4836-b797-26d5db3ede8e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: d1538429-30e2-443c-9c8d-42cbe58fad7c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 96c083e8-6da8-4c02-b0c9-13dd640c16c3
        userCondition: null
handle: index
hasTitleField: false
name: 'All Articles'
section: 776b60c4-472c-493e-9de6-7d1caa32f1f3 # All Articles
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
